﻿/*.advHeaderBlock{width:356px; height:86px; position:relative; float:right; padding:1px; border:1px solid #DEDEDE; overflow:hidden}*/

#foo2_pag {
position: absolute;
z-index: 4;
left: 10px;
bottom: 10px}
    #foo2_pag span {display:none}
    #foo2_pag a {float:left;width:12px; height:12px;margin-right:5px ;background: url("img/bullet.png") no-repeat;}
    #foo2_pag .selected {background: url("img/bullet-active.png") no-repeat;}
.adv_home {
    width: 416px;
    height: 195px;
    float: left;
    margin: 24px 0px 0px 20px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    overflow: hidden;
}

    .adv_home .caroufredsel_wrapper {
        border-radius: 8px;
        -moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        overflow: hidden;
    }

        .adv_home .caroufredsel_wrapper #slidehome {
            width: 416px !important;
            height: 195px !important;
            border-radius: 8px;
            -moz-border-radius: 8px;
            -webkit-border-radius: 8px;
            overflow: hidden;
        }
.adv_home .img-editor {border-radius:8px;}
#slide_partner {
    height: 46px !important;
    width: 100% !important;
    float: left;
    overflow: hidden;
    position: relative;
    margin-top: 20px;
    margin-bottom:-46px;
}

    #slide_partner .caroufredsel_wrapper {
        height: 46px !important;
    
        width: 980px !important;
    }

    #slide_partner .slider-logo {
        width: 5000px !important;
        height: 100% !important;
        float:left;
    }

.slider-logo .item {
    float: left;
    margin-right: 25px;
}

#slide_partner .new-prev {
    background: url("img/prev.png") repeat scroll left center transparent;
    cursor: pointer;
    height: 52px;
    width: 45px;
    position: absolute;
    left: 0px;
    top: 27px;
}

#slide_partner .new-next {
    background: url("img/next.png") repeat scroll left center transparent;
    cursor: pointer;
    height: 52px;
    width: 45px;
    position: absolute;
    right: 0px;
    top: 27px;
}


.adv_left {
    float: left;
    margin-top: 10px;
}
#showrom {float:left; width:180px; padding: 20px ;overflow:hidden;}
#showrom .list .item {float:left;width:180px; height:330px;}
#showrom .list .item img{max-width:180px; max-height:330px;}
#showrom .list .item .image {width:180px; height:330px; text-align:center;vertical-align:middle; display:table-cell;}


.boxright .title{
    height: 30px;
line-height: 30px;
background: url('img/bg_title.png') no-repeat;
text-align: center;
font-weight: bold;float:left;width:220px;color:#fff3a7;text-transform:uppercase
}
 